<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CantCancellCurrentOperation">
    <value>Tidak dapat membatalkan operasi saat ini.</value>
  </data>
  <data name="CardBlock">
    <value>BLOKIR</value>
  </data>
  <data name="CardCancel">
    <value>PEMBATALAN DARURAT</value>
  </data>
  <data name="CardReplenishment">
    <value>ISI ULANG</value>
  </data>
  <data name="CardStorno">
    <value>KEMBALIKAN</value>
  </data>
  <data name="CardAuth">
    <value>AUTHENTICATION</value>
  </data>
  <data name="CardCancelAuth">
    <value>CANCEL AUTHENTICATION</value>
  </data>
  <data name="Sum">
    <value>JUMLAH</value>
  </data>
  <data name="CardUnblock">
    <value>BUKA BLOKIR</value>
  </data>
  <data name="CardWriteoff">
    <value>PEMBAYARAN</value>
  </data>
  <data name="CashRegisterAccountNotDefined">
    <value>Tidak ada akun yang dibuat untuk mesin kasir</value>
  </data>
  <data name="ChangeServer">
    <value>Change
server</value>
  </data>
  <data name="ChoosePayInOutType">
    <value>Pilih jenis</value>
  </data>
  <data name="ConnectionError">
    <value>Tidak dapat membuat sambungan</value>
  </data>
  <data name="CounteragentNotSelected">
    <value>Pilih kontraktor</value>
  </data>
  <data name="CustomerDisplayChargeText">
    <value>BIAYA TAMBAHAN</value>
  </data>
  <data name="CustomerDisplayDeliveryText">
    <value>KEMBALIAN</value>
  </data>
  <data name="CustomerDisplayDiscountText">
    <value>DISKON</value>
  </data>
  <data name="CustomerDisplayChargeShortText">
    <value>BIAYA TAMBAHAN</value>
  </data>
  <data name="CustomerDisplayDiscountShortText">
    <value>DISKON</value>
  </data>
  <data name="CustomerDisplayTotalText">
    <value>TOTAL</value>
  </data>
  <data name="Error">
    <value>Kesalahan</value>
  </data>
  <data name="ExitApplication">
    <value>Exit
application</value>
  </data>
  <data name="DefaultTableNotDefined">
    <value>Pilih meja default</value>
  </data>
  <data name="FailLockUI">
    <value>Putuskan sambungan kunci magnetis untuk mengunci terminal.</value>
  </data>
  <data name="GroupNotDefine">
    <value>Pilih kelompok</value>
  </data>
  <data name="CashServerStartup_LoadingDataFromServer">
    <value>Importing data from server</value>
  </data>
  <data name="CashServerStartup_LocalDataProcessing">
    <value>Importing local data</value>
  </data>
  <data name="CashServerStartup_LocalDataReading">
    <value>Reading local data</value>
  </data>
  <data name="MandatoryPayInOutComment">
    <value>Please enter a required comment</value>
  </data>
  <data name="OperationAlreadyCancelled">
    <value>Operation already canceled</value>
  </data>
  <data name="OperationAlreadyExecuted">
    <value>Operasi telah selesai</value>
  </data>
  <data name="OperationCanBeExecutedOnlyOneTime">
    <value>Operasi hanya dapat dimulai satu kali</value>
  </data>
  <data name="OperationCanceled">
    <value>Operation canceled</value>
  </data>
  <data name="OperationSuccessfullyCancelled">
    <value>Operasi berhasil dibatalkan.</value>
  </data>
  <data name="PayInHelpContent">
    <value>Masukkan jumlah deposit. Pastikan telah menentukan alasan.</value>
  </data>
  <data name="CommentLabel">
    <value>Komentar:</value>
  </data>
  <data name="PayInOutContragent">
    <value>Kontraktor:</value>
  </data>
  <data name="PayInOutContragentFormat">
    <value>Kontraktor: {0}</value>
  </data>
  <data name="PayInWithCounteragentHelpContent">
    <value>Pilih kontraktor dan masukkan jumlah deposit. Pastikan telah menentukan alasan.</value>
  </data>
  <data name="PayInAction">
    <value>Deposit</value>
  </data>
  <data name="PayOutHelpContent">
    <value>Masukkan jumlah pengambilan. Pastikan telah menentukan alasan.</value>
  </data>
  <data name="PayOutWithCounteragentHelpContent">
    <value>Pilih kontraktor dan masukkan jumlah pengambilan. Pastikan telah menentukan alasan.</value>
  </data>
  <data name="PayOutAction">
    <value>Penarikan</value>
  </data>
  <data name="RepeatTryConnect">
    <value>Try
again</value>
  </data>
  <data name="RequireRightConfirmation">
    <value>Diperlukan autentikasi</value>
  </data>
  <data name="RequireRightsConfirmation">
    <value>Diperlukan autentikasi</value>
  </data>
  <data name="RequireRightsOperation">
    <value>Anda harus mengonfirmasi operasi</value>
  </data>
  <data name="ContinueConfirm">
    <value>Yakin ingin menyelesaikan operasi?</value>
  </data>
  <data name="RollUpCard">
    <value>Gesek kartu</value>
  </data>
  <data name="RollUpEmployeeCard">
    <value>Gesek kartu karyawan</value>
  </data>
  <data name="ServerAddressWasChanged">
    <value>Alamat server berubah</value>
  </data>
  <data name="ServerDataRequest">
    <value>Requesting data from server</value>
  </data>
  <data name="ServerIsWaitingForALicence">
    <value>Server menunggu lisensi dimasukkan</value>
  </data>
  <data name="ServerVersionIsOutOfDate">
    <value>Program ini tidak dapat menyambungkan ke server versi yang lebih rendah</value>
  </data>
  <data name="SoftwareInternalError">
    <value>Kesalahan program internal</value>
  </data>
  <data name="SoftwareVersionIsOutOfDate">
    <value>Software version is out of date. Please update the software</value>
  </data>
  <data name="UnableToConnectToServer">
    <value>Failed to reestablish connection to server {0}:
{1}</value>
  </data>
  <data name="UnableToNavigateToMainPage">
    <value>Cannot open home page:
{0}</value>
  </data>
  <data name="UnknownErrorOcured">
    <value>Kesalahan tidak dikenal</value>
  </data>
  <data name="UnknownError">
    <value>Kesalahan tidak dikenal</value>
  </data>
  <data name="WrongSum">
    <value>Jumlah tidak valid.</value>
  </data>
  <data name="WrongUsernameOrPassword">
    <value>Nama pengguna dan kata sandi tidak valid</value>
  </data>
  <data name="ApprovePermissionFormat">
    <value>Konfirmasi izin {0}</value>
  </data>
  <data name="SerialOperationFinished">
    <value>Operasi selesai</value>
  </data>
  <data name="PersonalSessionOpenDateLaterThanCloseDate">
    <value>Cek log masuk melebihi waktu cek log keluar.</value>
  </data>
  <data name="PersonalSessionOpenDateLaterThanRoleChangeDate">
    <value>Waktu pembukaan giliran pribadi setelah waktu menurut posisi.</value>
  </data>
  <data name="PersonalSessionLastRoleChangeDateLaterThanCloseDate">
    <value>Durasi giliran terakhir untuk posisi adalah lebih dari waktu penutupan.</value>
  </data>
  <data name="PersonalSessionLastRoleChangeDateLaterThanRoleChangeDate">
    <value>Durasi giliran sebelumnya lebih dari giliran aktual untuk posisi tersebut.</value>
  </data>
  <data name="AgentCommunicationError">
    <value>Pengiriman tugas ke perangkat jarak jauh gagal.</value>
  </data>
  <data name="AgentTimeoutError">
    <value>Waktu tunggu respons perangkat jarak jauh habis.</value>
  </data>
  <data name="CustomerDisplayPayIn">
    <value>TERBAYAR</value>
  </data>
  <data name="IncompatibleAssemblyVersionTempate">
    <value>Compatibility error! Startup failed.
Main version: {0}
Incompatible modules:
{1}</value>
  </data>
  <data name="IncompatibleWithMainCashPluginsSet">
    <value>Installed plugins do not match plugins of the main cash register.
Cannot continue.
Differences:
{0}</value>
  </data>
  <data name="IncompatibleWithMainCashSoftwareVersion">
    <value>Program version does not match the main cash register version.
Cannot continue.
Main cash register version:{0}
Local version:{1}</value>
  </data>
  <data name="IncompatibleWithMainCashRoutine">
    <value>Service type does not match the main cash register service type.
Cannot continue.</value>
  </data>
  <data name="CardAlreadySubstituted">
    <value>Substitute card No.{0} has already been linked to employee {1}.
To unlink the card, please close the shift of employee {1}</value>
  </data>
  <data name="KeyAlreadySubstituted">
    <value>Nomor kunci magnetis pengganti {0} telah terikat pada karyawan {1}.
    Untuk melepas ikatan kunci, log-keluarkan karyawan {1}.</value>
  </data>
  <data name="CardIsLocal">
    <value>Nomor kartu telah ditetapkan ke karyawan {0}. Pilih kartu lain.</value>
  </data>
  <data name="KeyIsBusy">
    <value>Kunci magnetis telah ditetapkan ke karyawan {0}. Pilih kunci lain.</value>
  </data>
  <data name="ChooseEmployeeForSubstitution">
    <value>PILIH KARYAWAN PENGGANTI</value>
  </data>
  <data name="ChooseEmployeeForCashDrawerLink">
    <value>PILIH KARYAWAN YANG BERTANGGUNG JAWAB PADA LACI KAS</value>
  </data>
  <data name="ChooseEmployeeForCashDrawerUnlink">
    <value>Pilih asosiasi karyawan yang ingin Anda hapus dari laci kas</value>
  </data>
  <data name="SubstitutionCardCommentString">
    <value>Kartu pengganti yang digunakan karyawan No.{0}. Komentar: {1}</value>
  </data>
  <data name="Warning">
    <value>Peringatan</value>
  </data>
  <data name="ServerLicenseIsExpired">
    <value>Lisensi telah kedaluwarsa</value>
  </data>
  <data name="DateTimeDialogMaxDateCheckFailed">
    <value>Masukkan nilai yang lebih awal dari {0}</value>
  </data>
  <data name="DateTimeDialogMinDateCheckFailed">
    <value>Masukkan nilai yang lebih lambat dari {0}</value>
  </data>
  <data name="DateTimeDialogDateIsInIntervalCheckFailed">
    <value>Masukkan nilai antara {0} dan {1}.</value>
  </data>
  <data name="PaymentItemInProcessingStatus">
    <value>Usaha untuk melakukan transaksi pembayaran sebelumnya "{0}" tidak terselesaikan dengan benar. Hapus pembayaran secara manual.</value>
  </data>
  <data name="ConfirmAssignNewSubstCard">
    <value>Kartu pengganti telah terikat ke karyawan {0}. Ikat kartu lain?</value>
  </data>
  <data name="EmployeeAlreadyWorkWithSubstCard">
    <value>Karyawan {0} telah menggunakan kartu pengganti. Untuk melepas ikatan kartu, log-keluarkan karyawan {0}</value>
  </data>
  <data name="FailedToDeleteSubstitutionCard">
    <value>Tidak dapat menghapus kartu pengganti.</value>
  </data>
  <data name="Attention">
    <value>Perhatian</value>
  </data>
  <data name="CannotClosePersonalSession">
    <value>Tidak dapat melakukan log-keluarkan karyawan {0}</value>
  </data>
  <data name="CashServerStartup_AgentStarting">
    <value>Starting agent</value>
  </data>
  <data name="CashServerStartup_CheckVersion">
    <value>Checking version</value>
  </data>
  <data name="CashServerStartup_DBInitializing">
    <value>Initializing database</value>
  </data>
  <data name="CashServerStartup_FirstPersonalSessionsSynchronization_Terminal">
    <value>Connecting to the main cash register</value>
  </data>
  <data name="CashServerStartup_FirstPersonalSessionsSynchronization_MainCash">
    <value>Starting main cash register</value>
  </data>
  <data name="CashServerStartup_PluginsLoading">
    <value>Importing plugins</value>
  </data>
  <data name="CashServerStartup_TerminalRegistering">
    <value>Pendaftaran terminal</value>
  </data>
  <data name="CashServerStartup_UpdateQueueInitializing">
    <value>Initializing update queue</value>
  </data>
  <data name="CashServerStartup_ValidateExistingOrders">
    <value>Checking open orders</value>
  </data>
  <data name="CashServerStartup_WCFServicesInit">
    <value>Initializing WCF services</value>
  </data>
  <data name="CashServerStartup_WCFServicesStarting">
    <value>Starting WCF services</value>
  </data>
  <data name="NoTablesDefined">
    <value>Tidak ada meja di kelompok</value>
  </data>
  <data name="ClosingPersonalSession">
    <value>Cek log keluar...</value>
  </data>
  <data name="OpeningPersonalSession">
    <value>Cek log masuk...</value>
  </data>
  <data name="DbUpgrading">
    <value>Memperbarui database</value>
  </data>
  <data name="ServerStartingUp">
    <value>Pengaktifan sistem sedang berlangsung</value>
  </data>
  <data name="TerminalNotRegistered">
    <value>The terminal not registered</value>
  </data>
  <data name="WrongEdition">
    <value>No connection to the iikoChain server</value>
  </data>
  <data name="AgentCommunicationErrorDetails">
    <value>
Computer: {0} Device: {1}</value>
  </data>
  <data name="AgentCrashedError">
    <value>Unexpected interruption of the agent process occurred</value>
  </data>
  <data name="CardReaderNotConfiguredError">
    <value>Pembaca kartu belum dikonfigurasi. Untuk mengonfigurasi selanjutnya, tekan Ctrl-R pada layar masuk sistem atau klik logo iiko.</value>
  </data>
  <data name="ProgramError">
    <value>Kesalahan program</value>
  </data>
  <data name="ChooseCardToRollMessage">
    <value>Pilih kartu untuk digesek</value>
  </data>
  <data name="CashSessionNotOpenErrorTemplate">
    <value>Giliran mesin kasir untuk "{0}" belum dibuka</value>
  </data>
  <data name="CashSessionAlreadyOpenErrorTemplate">
    <value>giliran mesin kasir untuk "{0}" telah dibuka</value>
  </data>
  <data name="UnableToCancelPrintOfNonprintedGuestCheque">
    <value>Tidak dapat membatalkan pencetakan tagihan tamu jika belum dicetak.</value>
  </data>
  <data name="ScaleErrorFormat">
    <value>{0}
Details: {1}.</value>
  </data>
  <data name="AgentUnhandledException">
    <value>Kesalahan pemanggilan agen</value>
  </data>
  <data name="ConfigFileRestoreConfirmation">
    <value>File konfigurasi rusak.. Buat yang baru?</value>
  </data>
  <data name="ConfigFileIsBrokenError">
    <value>Configuration file {0} is corrupt. Unable to start. Restore or delete configuration file.</value>
  </data>
  <data name="CashServerStartup_SyncServerBackup">
    <value>Memuat jamuan, reservasi, pengantaran, dan pelanggan</value>
  </data>
  <data name="LoadingCorporateSettings">
    <value>Importing corporate settings</value>
  </data>
  <data name="CashServerStartup_iikoFrontStartUp">
    <value>Pengaktifan iikoFront</value>
  </data>
  <data name="CashServerStartup_Started">
    <value>Pengaktifan server selesai</value>
  </data>
  <data name="CashServerStartup_Stopped">
    <value>Server berhenti</value>
  </data>
  <data name="CashServerStartup_PosError">
    <value>Kesalahan pada pengaturan outlet. Mesin kasir yang sama masih terkait ke beberapa titik penjualan. Tidak dapat memulai iikoFront.</value>
  </data>
  <data name="CardActivation">
    <value>AKTIVASI</value>
    <comment>ИМХО, эти ресурсы не здесь должны быть</comment>
  </data>
  <data name="LicenseNotVaid">
    <value>Lisensi dibatalkan. Tidak dapat melanjutkan operasi.</value>
  </data>
  <data name="LoadingLicenseInformationFromServer">
    <value>Mengambil informasi lisensi dari server</value>
  </data>
  <data name="WaitForUpdateLicenseInformationFromServer">
    <value>Informasi lisensi sudah usang. Menunggu pembaruan dari server iikoRMS</value>
  </data>
  <data name="GetLicenseConnectionProgressBarMessage">
    <value>Permintaan untuk tersambung ke modul:  {0}</value>
  </data>
  <data name="DefaultTaxName">
    <value>Default</value>
  </data>
  <data name="CashServerName">
    <value>Server kas</value>
  </data>
  <data name="DishesMovedFromFormat">
    <value>{0} - nomor pesanan sumber item</value>
  </data>
  <data name="DishesMovedToFormat">
    <value>{0} - nomor pesanan baru item</value>
  </data>
  <data name="NewOrderNumbersOnSplittingFormat">
    <value>{0} - nomor order baru</value>
  </data>
  <data name="CashServerStartup_Restarting">
    <value>Memulai ulang server...</value>
  </data>
  <data name="ServerError">
    <value>Terjadi kesalahan server.</value>
  </data>
  <data name="NotFoundLinkUserWithCashDrawer">
    <value>Operasi dilarang. Karyawan mungkin terikat pada laci kas FCR 
     «{0}».</value>
  </data>
  <data name="NotFoundTaxationSystems">
    <value>Operation prohibited. Taxation system reference book must be filled up.</value>
  </data>
  <data name="OldGuestCount">
    <value>Jml tamu lama: {0}</value>
  </data>
  <data name="UninitializedEntitiesExistAfterLoadingError">
    <value>Kesalahan mengimpor data lokal. Tidak dapat memulai iikoFront.</value>
  </data>
  <data name="ConfigFileWaiterLockError">
    <value>Pengaturan WaiterLock yang ditentukan di file konfigurasi tidak valid</value>
  </data>
  <data name="ImpossibleRegisterTerminal">
    <value>Tidak dapat mendaftarkan terminal. Coba lagi nanti</value>
  </data>
  <data name="GetLicenseConnectionsProgressBarMessage">
    <value>Permintaan untuk tersambung ke modul: {0}</value>
  </data>
  <data name="ExceededModuleIdMessage">
    <value>{0} connection limit is reached.
To use this function,
log out on one of the terminals
or purchase additional licenses.</value>
  </data>
  <data name="ExpiredModuleIdMessage">
    <value>Lisensi modul {0} kedaluwarsa.
Untuk menggunakan fungsionalitas ini, perbarui lisensi.</value>
  </data>
  <data name="InsufficientLicenseMessageTitle">
    <value>License Restriction</value>
  </data>
  <data name="UnlicensedModuleIdMessage">
    <value>Tidak ada lisensi untuk modul {0}.
Untuk menggunakan fungsionalitas ini, beli lisensinya.</value>
  </data>
  <data name="WithoutTaxCategory">
    <value>Tanpa kategori pajak</value>
  </data>
  <data name="SimplePaymentTypeNotFound">
    <value>Tidak ada jenis pembayaran yang cocok.</value>
  </data>
  <data name="SelectedPaymentTypeIsIncompatibleWithCategory">
    <value>Jenis pembayaran yang dipilih tidak kompatibel dengan beberapa kategori item dalam pesanan.</value>
  </data>
  <data name="OldItemSize">
    <value>Nilai ukuran yang sebelumnya: {0}</value>
  </data>
  <data name="DeviceIsNotConnected">
    <value>Failed to connect to device</value>
  </data>
  <data name="WaiterLockDefaultname">
    <value>WaiterLock Reader</value>
  </data>
  <data name="OrderServiceTypeCommon">
    <value>Reg. Order</value>
  </data>
  <data name="OrderServiceTypeDeliveryByCourier">
    <value>Pengiriman</value>
  </data>
  <data name="OrderServiceTypeDeliveryPickup">
    <value>Koleksi</value>
  </data>
  <data name="NullDriverDeviceNeedSetupMessage">
    <value>Contact your administrator to set up the device.</value>
  </data>
  <data name="NullDriverDeviceNeedSetupTitle">
    <value>Device not configured.</value>
  </data>
  <data name="AllergenGroupsWarningMessage">
    <value>{0} contains:</value>
  </data>
  <data name="AllergenGroupsPopupTitle">
    <value>Information of Allergens</value>
  </data>
  <data name="CreatingBackupBeforeUpgrade">
    <value>Creating a backup copy before the update</value>
  </data>
  <data name="UpgradingData">
    <value>Updating</value>
  </data>
  <data name="TechSupportQrCodePopupText">
    <value>No Internet connection. Scan the QR code using your smartphone to find out support contacts</value>
  </data>
  <data name="TechSupportPopupTitle">
    <value>Support contacts</value>
  </data>
  <data name="TechSupportQrCodePopupLoading">
    <value>Loading...</value>
  </data>
</root>